[client] µTorrent
[reqver] 1.1.5.0
[title] µTorrent Custom Configuration
[author] chaosblade
[ident] BTInfo

[locate_start]
[appclass] µTorrent4823DF041B09
[apptitle] *µTorrent*3.*
[findsub] #32770
[findsub] SysListView32
[next]
[locate_end]

[column_start]
1
11 IF_NO_TEXT="Seeding"
9
0
10
12
5
4
8
7
3
13
14
6 SKIP_ENTRY_IF_TEXT="Finished" SKIP_ENTRY_IF_TEXT="Queued" SKIP_ENTRY_IF_TEXT="Queued Seed" SKIP_ENTRY_IF_TEXT="Paused" SKIP_ENTRY_IF_TEXT="Stopped"
[column_end]
